<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'it', branch 'MOODLE_20_STABLE'
 *
 * @package   simplecertificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['awardedto'] = 'Rilasciato a';
$string['cantdeleteissue'] = 'Si è verificato un errore durante la rimozione dei certificati rilasciati';
$string['certificateimage'] = 'File immagine del certificato';
$string['certificateimage_help'] = 'L\'immagine che verrà utilizzata nel certificato';
$string['certificatename'] = 'Nome del certificato';
$string['certificatename_help'] = 'Nome del certificato';
$string['certificatetext'] = 'Testo del certificato';
$string['certificatetextx'] = 'Posizione orizzontale del testo';
$string['certificatetexty'] = 'Posizione verticale del testo';
$string['certificateverification'] = 'Verifica del certificato';
$string['certlifetime'] = 'Mantieni certificati rilasciati per: (in Mesi)';
$string['code'] = 'Codice';
$string['completiondate'] = 'Completamento del corso';
$string['coursegrade'] = 'Valutazione del corso';
$string['coursename'] = 'Titolo alternativo del corso';
$string['coursename_help'] = 'Titolo alternativo del corso';
$string['coursetimereq'] = 'Minuti di permanenza obbligatoria nel corso';
$string['coursetimereq_help'] = 'Il tempo minimo espresso in minuti che lo studente dovrà obbligatoriamente trascorrere nel corso.';
$string['datefmt'] = 'Formato della data';
$string['defaultcertificatetexty'] = 'Posizione verticale di default del testo';
$string['defaultheight'] = 'Altezza standard';
$string['defaultwidth'] = 'Larghezza di default';
$string['deletissuedcertificates'] = 'Elimina i certificati rilasciati';
$string['delivery'] = 'Consegna';
$string['designoptions'] = 'Opzioni grafiche';
$string['download'] = 'Forza download';
$string['emailfrom'] = 'Mittente dell\'email';
$string['emailfrom_help'] = 'Nome alternativo del mittente dell\'email';
$string['emailothers'] = 'Altri destinatari dell\'email';
$string['emailothers_help'] = 'Inserisci gli indirizzi email, separati da virgola, di coloro che dovranno essere avvisati con una email ogni volta che verrà rilasciato un certificato agli studenti.';
$string['emailteachermail'] = '{$a->student} ha ricevuto il certificato \'{$a->certificate}\'
del corso {$a->course}.

Per verificare:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} ha ricevuto il certificato \'<i>{$a->certificate}</i>\'
del corso {$a->course}.

Per verificare:

    <a href="{$a->url}">Report del certificato</a>.';
$string['emailteachers'] = 'Email ai docenti';
$string['emailteachers_help'] = 'Consente di avvisare i docenti con una email ogni volta che sarà rilasciato un certificato agli studenti.';
$string['grade'] = 'Valutazione';
$string['gradefmt'] = 'Formato della valutazione';
$string['gradeletter'] = 'Valutazione letterale';
$string['gradepercent'] = 'Valutazione percentuale';
$string['gradepoints'] = 'Punteggio';
$string['height'] = 'Altezza del certificato';
$string['hours'] = 'ore';
$string['intro'] = 'introduzione';
$string['issued'] = 'Rilasciato';
$string['issueddate'] = 'Data di rilascio';
$string['issueoptions'] = 'Opzioni di rilascio';
$string['modulename'] = 'Simple Certificate';
$string['modulenameplural'] = 'Simple Certificate';
$string['neverdeleteoption'] = 'Non eliminare mai';
$string['nocertificatesissued'] = 'Non sono stati rilasciati certificati';
$string['openbrowser'] = 'Apri in una nuova finestra';
$string['opendownload'] = 'Fare clic sul pulsante qui sotto per salvare il certificato sul computer.';
$string['openemail'] = 'Fai clic sul pulsante qui sotto per ricevere il certificato come allegato email.';
$string['openwindow'] = 'Fare clic sul pulsante qui sotto per aprire il certificato in una nuova finestra del browser.';
$string['pluginadministration'] = 'Amministrazione certificato';
$string['pluginname'] = 'Simple Certificate';
$string['printdate'] = 'Stampa della data';
$string['printdate_help'] = 'La data che può essere stampatata sul certificato.  Se la data di completamento del corso è stata selezionata ma lo studente non ha completato il corso, verrà stampata la data di ricezione. È inoltre possibile scegliere di stampare la data in base a quando un\'attività sarà stata completata. Se un certificato viene rilasciato prima che l\'attività sia stata completata, verrà stampata la data di ricezione.';
$string['printgrade'] = 'Stampa della valutazione';
$string['printgrade_help'] = 'E\' possibile scegliere qualsiasi valutazione presente nel registro del valutatore e stamparlo sul certificato dell\'utente. I formati della valutazione sono elencati nell\'ordine in cui compaiono nel registro. E\' possibile scegliere il formato della valutazione qui sotto.';
$string['printoutcome'] = 'Stampa degli obiettivi';
$string['printoutcome_help'] = 'È possibile scegliere un qualsiasi obiettivo del corso e stamparlo  e stamparlo sul certificato dell\'utente. Ad esempio: "Esito: Buono".';
$string['receiveddate'] = 'Data di ricezione';
$string['report'] = 'Report';
$string['size'] = 'Dimensione del certificato';
$string['summaryofattempts'] = 'Sommario dei certificati ricevuti';
$string['userdateformat'] = 'Formato data dalla lingua dell\'utente';
$string['viewcertificateviews'] = 'Visualizza {$a} certificati rilasciati';
$string['width'] = 'Larghezza del certificato';
